<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D5709_5710.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.99 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{445}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{342}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{103}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{82}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{82}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{342}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{55}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_1271" HEIGHT="3680" WIDTH="2456" PHYSICAL_IMG_NR="1271" QUALITY="OK" ACCURACY="97.99">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="269" WIDTH="2456" ID="PAG_1271_TopMargin">
        <TextBlock HPOS="109" VPOS="121" HEIGHT="61" WIDTH="2203" ID="PAG_1271_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="109" VPOS="121" HEIGHT="61" WIDTH="2203" ID="PAG_1271_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="109" VPOS="137" HEIGHT="42" WIDTH="109" ID="PAG_1271_ST000001" WC="1" CONTENT="5709" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000001" HPOS="218" VPOS="132" WIDTH="811" />
            <String HPOS="1029" VPOS="132" HEIGHT="40" WIDTH="127" ID="PAG_1271_ST000002" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000002" HPOS="1156" VPOS="131" WIDTH="27" />
            <String HPOS="1183" VPOS="131" HEIGHT="40" WIDTH="48" ID="PAG_1271_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000003" HPOS="1231" VPOS="131" WIDTH="25" />
            <String HPOS="1256" VPOS="131" HEIGHT="51" WIDTH="25" ID="PAG_1271_ST000004" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000004" HPOS="1281" VPOS="131" WIDTH="29" />
            <String HPOS="1310" VPOS="131" HEIGHT="39" WIDTH="65" ID="PAG_1271_ST000005" WC="1" CONTENT="22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000005" HPOS="1375" VPOS="121" WIDTH="813" />
            <String HPOS="2188" VPOS="121" HEIGHT="43" WIDTH="124" ID="PAG_1271_ST000006" WC="0.98" CONTENT="5710'" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="111" VPOS="269" HEIGHT="1149" WIDTH="1973" ID="PAG_1271_PrintSpace">
        <TextBlock HPOS="741" VPOS="269" HEIGHT="54" WIDTH="924" ID="PAG_1271_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="741" VPOS="269" HEIGHT="54" WIDTH="924" ID="PAG_1271_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="741" VPOS="273" HEIGHT="50" WIDTH="361" ID="PAG_1271_ST000007" WC="1" CONTENT="Anmærkninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000006" HPOS="1102" VPOS="272" WIDTH="18" />
            <String HPOS="1120" VPOS="272" HEIGHT="39" WIDTH="50" ID="PAG_1271_ST000008" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000007" HPOS="1170" VPOS="269" WIDTH="18" />
            <String HPOS="1188" VPOS="269" HEIGHT="50" WIDTH="262" ID="PAG_1271_ST000009" WC="0.92" CONTENT="tekstanmær" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000008" HPOS="1450" VPOS="269" WIDTH="1" />
            <String HPOS="1450" VPOS="269" HEIGHT="50" WIDTH="215" ID="PAG_1271_ST000010" WC="0.92" CONTENT="kningèr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="369" HEIGHT="56" WIDTH="636" ID="PAG_1271_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="111" VPOS="369" HEIGHT="56" WIDTH="636" ID="PAG_1271_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="111" VPOS="372" HEIGHT="42" WIDTH="56" ID="PAG_1271_ST000011" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000009" HPOS="167" VPOS="369" WIDTH="19" />
            <String HPOS="186" VPOS="369" HEIGHT="56" WIDTH="417" ID="PAG_1271_ST000012" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000010" HPOS="603" VPOS="384" WIDTH="19" />
            <String HPOS="622" VPOS="384" HEIGHT="27" WIDTH="63" ID="PAG_1271_ST000013" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000011" HPOS="685" VPOS="371" WIDTH="24" />
            <String HPOS="709" VPOS="371" HEIGHT="40" WIDTH="38" ID="PAG_1271_ST000014" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="439" HEIGHT="52" WIDTH="991" ID="PAG_1271_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="193" VPOS="439" HEIGHT="52" WIDTH="991" ID="PAG_1271_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="193" VPOS="444" HEIGHT="42" WIDTH="88" ID="PAG_1271_ST000015" WC="1" CONTENT="Der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000012" HPOS="281" VPOS="441" WIDTH="18" />
            <String HPOS="299" VPOS="441" HEIGHT="43" WIDTH="199" ID="PAG_1271_ST000016" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000013" HPOS="498" VPOS="440" WIDTH="19" />
            <String HPOS="517" VPOS="440" HEIGHT="43" WIDTH="53" ID="PAG_1271_ST000017" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000014" HPOS="570" VPOS="440" WIDTH="20" />
            <String HPOS="590" VPOS="440" HEIGHT="43" WIDTH="89" ID="PAG_1271_ST000018" WC="1" CONTENT="akt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000015" HPOS="679" VPOS="442" WIDTH="23" />
            <String HPOS="702" VPOS="442" HEIGHT="49" WIDTH="93" ID="PAG_1271_ST000019" WC="1" CONTENT="223," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000016" HPOS="795" VPOS="441" WIDTH="26" />
            <String HPOS="821" VPOS="441" HEIGHT="40" WIDTH="63" ID="PAG_1271_ST000020" WC="1" CONTENT="11." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000017" HPOS="884" VPOS="442" WIDTH="23" />
            <String HPOS="907" VPOS="442" HEIGHT="38" WIDTH="136" ID="PAG_1271_ST000021" WC="1" CONTENT="marts" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000018" HPOS="1043" VPOS="439" WIDTH="23" />
            <String HPOS="1066" VPOS="439" HEIGHT="40" WIDTH="118" ID="PAG_1271_ST000022" WC="1" CONTENT="1969." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="544" HEIGHT="58" WIDTH="1131" ID="PAG_1271_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="112" VPOS="544" HEIGHT="58" WIDTH="1131" ID="PAG_1271_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="112" VPOS="549" HEIGHT="42" WIDTH="57" ID="PAG_1271_ST000023" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000019" HPOS="169" VPOS="547" WIDTH="19" />
            <String HPOS="188" VPOS="547" HEIGHT="55" WIDTH="462" ID="PAG_1271_ST000024" WC="1" CONTENT="tekstanmærkninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000020" HPOS="650" VPOS="561" WIDTH="20" />
            <String HPOS="670" VPOS="561" HEIGHT="27" WIDTH="63" ID="PAG_1271_ST000025" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000021" HPOS="733" VPOS="548" WIDTH="24" />
            <String HPOS="757" VPOS="548" HEIGHT="48" WIDTH="53" ID="PAG_1271_ST000026" WC="1" CONTENT="3.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000022" HPOS="810" VPOS="546" WIDTH="23" />
            <String HPOS="833" VPOS="546" HEIGHT="49" WIDTH="54" ID="PAG_1271_ST000027" WC="1" CONTENT="4.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000023" HPOS="887" VPOS="547" WIDTH="25" />
            <String HPOS="912" VPOS="547" HEIGHT="48" WIDTH="80" ID="PAG_1271_ST000028" WC="1" CONTENT="10.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000024" HPOS="992" VPOS="546" WIDTH="25" />
            <String HPOS="1017" VPOS="546" HEIGHT="40" WIDTH="63" ID="PAG_1271_ST000029" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000025" HPOS="1080" VPOS="558" WIDTH="23" />
            <String HPOS="1103" VPOS="558" HEIGHT="40" WIDTH="54" ID="PAG_1271_ST000030" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000026" HPOS="1157" VPOS="544" WIDTH="23" />
            <String HPOS="1180" VPOS="544" HEIGHT="41" WIDTH="63" ID="PAG_1271_ST000031" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="608" HEIGHT="173" WIDTH="1971" ID="PAG_1271_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="194" VPOS="608" HEIGHT="62" WIDTH="1890" ID="PAG_1271_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="194" VPOS="621" HEIGHT="41" WIDTH="67" ID="PAG_1271_ST000032" WC="1" CONTENT="De" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000027" HPOS="261" VPOS="618" WIDTH="18" />
            <String HPOS="279" VPOS="618" HEIGHT="43" WIDTH="236" ID="PAG_1271_ST000033" WC="1" CONTENT="foreslåede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000028" HPOS="515" VPOS="615" WIDTH="18" />
            <String HPOS="533" VPOS="615" HEIGHT="45" WIDTH="310" ID="PAG_1271_ST000034" WC="1" CONTENT="redaktionelle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000029" HPOS="843" VPOS="615" WIDTH="21" />
            <String HPOS="864" VPOS="615" HEIGHT="55" WIDTH="237" ID="PAG_1271_ST000035" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000030" HPOS="1101" VPOS="629" WIDTH="21" />
            <String HPOS="1122" VPOS="629" HEIGHT="27" WIDTH="43" ID="PAG_1271_ST000036" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000031" HPOS="1165" VPOS="628" WIDTH="22" />
            <String HPOS="1187" VPOS="628" HEIGHT="28" WIDTH="52" ID="PAG_1271_ST000037" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000032" HPOS="1239" VPOS="613" WIDTH="18" />
            <String HPOS="1257" VPOS="613" HEIGHT="56" WIDTH="113" ID="PAG_1271_ST000038" WC="1" CONTENT="følge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000033" HPOS="1370" VPOS="613" WIDTH="21" />
            <String HPOS="1391" VPOS="613" HEIGHT="42" WIDTH="43" ID="PAG_1271_ST000039" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000034" HPOS="1434" VPOS="611" WIDTH="21" />
            <String HPOS="1455" VPOS="611" HEIGHT="43" WIDTH="53" ID="PAG_1271_ST000040" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000035" HPOS="1508" VPOS="626" WIDTH="20" />
            <String HPOS="1528" VPOS="626" HEIGHT="42" WIDTH="85" ID="PAG_1271_ST000041" WC="1" CONTENT="nye" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000036" HPOS="1613" VPOS="608" WIDTH="19" />
            <String HPOS="1632" VPOS="608" HEIGHT="59" WIDTH="452" ID="PAG_1271_ST000042" WC="1" CONTENT="tjenestemandslove." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="113" VPOS="724" HEIGHT="57" WIDTH="664" ID="PAG_1271_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="113" VPOS="727" HEIGHT="43" WIDTH="57" ID="PAG_1271_ST000043" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000037" HPOS="170" VPOS="724" WIDTH="19" />
            <String HPOS="189" VPOS="724" HEIGHT="57" WIDTH="416" ID="PAG_1271_ST000044" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000038" HPOS="605" VPOS="740" WIDTH="20" />
            <String HPOS="625" VPOS="740" HEIGHT="27" WIDTH="63" ID="PAG_1271_ST000045" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000039" HPOS="688" VPOS="725" WIDTH="25" />
            <String HPOS="713" VPOS="725" HEIGHT="43" WIDTH="64" ID="PAG_1271_ST000046" WC="1" CONTENT="17." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="196" VPOS="791" HEIGHT="61" WIDTH="1554" ID="PAG_1271_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="196" VPOS="791" HEIGHT="61" WIDTH="1554" ID="PAG_1271_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="196" VPOS="801" HEIGHT="45" WIDTH="66" ID="PAG_1271_ST000047" WC="1" CONTENT="De" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000040" HPOS="262" VPOS="799" WIDTH="19" />
            <String HPOS="281" VPOS="799" HEIGHT="42" WIDTH="15" ID="PAG_1271_ST000048" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000041" HPOS="296" VPOS="796" WIDTH="18" />
            <String HPOS="314" VPOS="796" HEIGHT="56" WIDTH="473" ID="PAG_1271_ST000049" WC="1" CONTENT="tekstanmærkningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000042" HPOS="787" VPOS="796" WIDTH="20" />
            <String HPOS="807" VPOS="796" HEIGHT="42" WIDTH="170" ID="PAG_1271_ST000050" WC="1" CONTENT="anførte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000043" HPOS="977" VPOS="793" WIDTH="19" />
            <String HPOS="996" VPOS="793" HEIGHT="58" WIDTH="349" ID="PAG_1271_ST000051" WC="1" CONTENT="tjenesteboliger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000044" HPOS="1345" VPOS="791" WIDTH="18" />
            <String HPOS="1363" VPOS="791" HEIGHT="45" WIDTH="178" ID="PAG_1271_ST000052" WC="1" CONTENT="foreslås" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000045" HPOS="1541" VPOS="791" WIDTH="21" />
            <String HPOS="1562" VPOS="791" HEIGHT="56" WIDTH="188" ID="PAG_1271_ST000053" WC="1" CONTENT="nedlagt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="115" VPOS="904" HEIGHT="55" WIDTH="1589" ID="PAG_1271_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="115" VPOS="904" HEIGHT="55" WIDTH="1589" ID="PAG_1271_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="115" VPOS="906" HEIGHT="42" WIDTH="57" ID="PAG_1271_ST000054" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000046" HPOS="172" VPOS="904" WIDTH="18" />
            <String HPOS="190" VPOS="904" HEIGHT="55" WIDTH="417" ID="PAG_1271_ST000055" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000047" HPOS="607" VPOS="918" WIDTH="20" />
            <String HPOS="627" VPOS="918" HEIGHT="28" WIDTH="63" ID="PAG_1271_ST000056" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000048" HPOS="690" VPOS="905" WIDTH="25" />
            <String HPOS="715" VPOS="905" HEIGHT="43" WIDTH="989" ID="PAG_1271_ST000057" WC="1" CONTENT="18......" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="197" VPOS="970" HEIGHT="59" WIDTH="1606" ID="PAG_1271_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="197" VPOS="970" HEIGHT="59" WIDTH="1606" ID="PAG_1271_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="197" VPOS="978" HEIGHT="41" WIDTH="87" ID="PAG_1271_ST000058" WC="1" CONTENT="Der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000049" HPOS="284" VPOS="975" WIDTH="20" />
            <String HPOS="304" VPOS="975" HEIGHT="43" WIDTH="198" ID="PAG_1271_ST000059" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000050" HPOS="502" VPOS="974" WIDTH="20" />
            <String HPOS="522" VPOS="974" HEIGHT="43" WIDTH="52" ID="PAG_1271_ST000060" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000051" HPOS="574" VPOS="975" WIDTH="20" />
            <String HPOS="594" VPOS="975" HEIGHT="42" WIDTH="89" ID="PAG_1271_ST000061" WC="1" CONTENT="akt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000052" HPOS="683" VPOS="976" WIDTH="24" />
            <String HPOS="707" VPOS="976" HEIGHT="49" WIDTH="65" ID="PAG_1271_ST000062" WC="1" CONTENT="79," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000053" HPOS="772" VPOS="975" WIDTH="25" />
            <String HPOS="797" VPOS="975" HEIGHT="41" WIDTH="63" ID="PAG_1271_ST000063" WC="1" CONTENT="17." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000054" HPOS="860" VPOS="973" WIDTH="23" />
            <String HPOS="883" VPOS="973" HEIGHT="56" WIDTH="156" ID="PAG_1271_ST000064" WC="1" CONTENT="januar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000055" HPOS="1039" VPOS="974" WIDTH="23" />
            <String HPOS="1062" VPOS="974" HEIGHT="41" WIDTH="103" ID="PAG_1271_ST000065" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000056" HPOS="1165" VPOS="987" WIDTH="23" />
            <String HPOS="1188" VPOS="987" HEIGHT="41" WIDTH="52" ID="PAG_1271_ST000066" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000057" HPOS="1240" VPOS="972" WIDTH="22" />
            <String HPOS="1262" VPOS="972" HEIGHT="42" WIDTH="89" ID="PAG_1271_ST000067" WC="1" CONTENT="akt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000058" HPOS="1351" VPOS="973" WIDTH="26" />
            <String HPOS="1377" VPOS="973" HEIGHT="40" WIDTH="36" ID="PAG_1271_ST000068" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000059" HPOS="1413" VPOS="970" WIDTH="25" />
            <String HPOS="1438" VPOS="970" HEIGHT="43" WIDTH="225" ID="PAG_1271_ST000069" WC="1" CONTENT="december" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000060" HPOS="1663" VPOS="971" WIDTH="24" />
            <String HPOS="1687" VPOS="971" HEIGHT="41" WIDTH="116" ID="PAG_1271_ST000070" WC="1" CONTENT="1965." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="116" VPOS="1082" HEIGHT="56" WIDTH="664" ID="PAG_1271_TB000010" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="116" VPOS="1082" HEIGHT="56" WIDTH="664" ID="PAG_1271_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="116" VPOS="1084" HEIGHT="42" WIDTH="57" ID="PAG_1271_ST000071" WC="1" CONTENT="ad" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000061" HPOS="173" VPOS="1082" WIDTH="18" />
            <String HPOS="191" VPOS="1082" HEIGHT="56" WIDTH="417" ID="PAG_1271_ST000072" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000062" HPOS="608" VPOS="1097" WIDTH="20" />
            <String HPOS="628" VPOS="1097" HEIGHT="27" WIDTH="63" ID="PAG_1271_ST000073" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000063" HPOS="691" VPOS="1083" WIDTH="25" />
            <String HPOS="716" VPOS="1083" HEIGHT="41" WIDTH="64" ID="PAG_1271_ST000074" WC="1" CONTENT="19." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1153" HEIGHT="53" WIDTH="1852" ID="PAG_1271_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="199" VPOS="1153" HEIGHT="53" WIDTH="1852" ID="PAG_1271_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="199" VPOS="1156" HEIGHT="41" WIDTH="88" ID="PAG_1271_ST000075" WC="1" CONTENT="Der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000064" HPOS="287" VPOS="1153" WIDTH="18" />
            <String HPOS="305" VPOS="1153" HEIGHT="43" WIDTH="199" ID="PAG_1271_ST000076" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000065" HPOS="504" VPOS="1153" WIDTH="19" />
            <String HPOS="523" VPOS="1153" HEIGHT="42" WIDTH="53" ID="PAG_1271_ST000077" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000066" HPOS="576" VPOS="1153" WIDTH="20" />
            <String HPOS="596" VPOS="1153" HEIGHT="41" WIDTH="89" ID="PAG_1271_ST000078" WC="1" CONTENT="akt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000067" HPOS="685" VPOS="1153" WIDTH="24" />
            <String HPOS="709" VPOS="1153" HEIGHT="50" WIDTH="154" ID="PAG_1271_ST000079" WC="1" CONTENT="478,,6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000068" HPOS="863" VPOS="1155" WIDTH="24" />
            <String HPOS="887" VPOS="1155" HEIGHT="51" WIDTH="158" ID="PAG_1271_ST000080" WC="1" CONTENT="august" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000069" HPOS="1045" VPOS="1153" WIDTH="22" />
            <String HPOS="1067" VPOS="1153" HEIGHT="43" WIDTH="194" ID="PAG_1271_ST000081" WC="1" CONTENT="1969.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_1271_SP000070" HPOS="1261" VPOS="1176" WIDTH="756" />
            <String HPOS="2017" VPOS="1176" HEIGHT="7" WIDTH="34" ID="PAG_1271_ST000082" WC="1" CONTENT="■■■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_1271_GE000001" HPOS="956" VPOS="1368" HEIGHT="50" WIDTH="515" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>